[Webtest] webtest recorder vs Firefox 6.0.2

psimon psimon <simon@staatsanzeiger-online-logistik.de>
Mon, 26 Sep 2011 09:48:44 +0200


Hi there foks.
when trying to install the webtest recorder plugin under firefox 6.0.2
(latest used build of webtest recorder: 20.09.2011)
firefox will tell that this version of webtest recorder is not 
compatible with
Firefox 6.0.2
Any ideas how to fix this?
Is there a new build required?
Can you please provide a binary that works with Firefox 6.0.2?

That would be cool.
thanks a bunch in advance!
Greetings!
Patrick